{
  "as_porsche_cayman_718_gt4_rs": [
   { 
  "type": "carPaint", 
  "name": "Exterior 1: Paint",
  "texture": "car_paint.dds",
  "mapsTexture": "bodymap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


   { 
  "type": "carPaint", 
  "name": "Exterior 3a: Rims",
  "texture": "metal_detail_rim.dds",
  "mapsTexture": "map_rim.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


   { 
  "type": "color",
  "name": "Exterior 3b: Rims2",
  "texture": "blackr.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


   { 
  "type": "carPaint", 
  "name": "Exterior 4a: Calipers",
  "texture": "metal_detail_caliper.dds", 
  "mapsTexture": "map_caliper.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


{ 
  "type": "color",
  "name": "Interior 1a: leather",
  "texture": "leather.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "Interior 2a: Leather Steer",
  "texture": "leather5.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Interior 2a: Leather Steer Stripe",
  "texture": "leather3.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Interior 3a: Leather Dash",
  "texture": "alcnt.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "Interior 3b: Leather Perforated",
  "texture": "leather2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "Interior 4a: Gauge Face",
  "texture": "INT_Custom_Gauge.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Interior 4b: Gauge Arrows",
  "texture": "arrow.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "Interior 5a: Carpet",
  "texture": "Alcantara_Style_A.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Interior 5a: Carpet 2",
  "texture": "Alcantara_Style_b.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},



{ 
  "type": "color",
  "name": "Interior 6a: Headliner",
  "texture": "leather4.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},



{ 
  "type": "color",
  "name": "Interior 7: Chrome Detail",
  "texture": "metal_detail_3.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Interior 8: Stitching",
  "texture": "INT_Stiches_DIFF.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Exterior 4b: Chrome Exhaust",
  "texture": "metal_detail_2.dds",
  "autoLevel": true,

},

{ 
  "type": "color",
  "name": "Interior 4c: Chrome",
  "texture": "metal_detail_3.dds",
  "autoLevel": true,

},

{ 
  "type": "color",
  "name": "Interior 4c: Seatbelt",
  "texture": "cinture.dds",
  "autoLevel": true,

},

{ 
  "type": "color",
  "name": "Exterior 5b: Porsche LOGO rear window",
  "texture": "Textured_diff.dds",
  "autoLevel": true,

},

{ 
  "type": "color",
  "name": "Interior 7b: Rollcage",
  "texture": "metal_detail_5.dds",
  "autoLevel": true,

},

{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},


{ 
  "type": "replacement",
  "name": "Interior 3c: Seats Custom",
  "texture":  "leather2.dds" ,
  "candidates": {
			
  "Tan Squares": "./cm_paintshop/leatherp.dds",
  "Red Squares": "./cm_paintshop/leather_6.dds",
  "Alcantara": "./cm_paintshop/alcantara_black_diff_spec.dds",
		} },

{ 
  "type": "replacement",
  "name": "Interior 6b: Headliner Alcantara",
  "texture":  "leather4.dds" ,
  "candidates": {
			
  "Alcantara": "./cm_paintshop/alcantara_black_diff_spec.dds",
		} },

{ 
  "type": "replacement",
  "name": "Interior 6b: Headliner Alcantara NM",
  "texture":  "leather_nm4.dds" ,
  "candidates": {
			
  "Alcantara": "./cm_paintshop/Alcantara_Style_A_NM.dds",
		} },

{ 
  "type": "replacement",
  "name": "Interior 2b: Bottom Dash Alcantara",
  "texture":  "alcnt.dds" ,
  "candidates": {
			
  "Alcantara": "./cm_paintshop/alcantara_black_diff_spec.dds",
		} },

{ 
  "type": "replacement",
  "name": "Interior 2b: Bottom Dash Alcantara NM",
  "texture":  "leather_nm2.dds" ,
  "candidates": {
			
  "Alcantara": "./cm_paintshop/Alcantara_Style_A_NM.dds",
		} },

{ 
  "type": "replacement",
  "name": "Interior 2c: Steer Alcantara",
  "texture":  "leather5.dds" ,
  "candidates": {
			
  "Alcantara": "./cm_paintshop/alcantara_black_diff_spec.dds",
		} },

{ 
  "type": "replacement",
  "name": "Interior 2c: Steer Alcantara NM",
  "texture":  "leather_nm3.dds" ,
  "candidates": {
			
  "Alcantara": "./cm_paintshop/Alcantara_Style_A_NM.dds",
		} },



{ 
  "type": "replacement",
  "name": "Exterior 5a: Carbon",
  "texture":  "plasticdet.dds" ,
  "candidates": {
			
  "Carbon": "./cm_paintshop/MAT_Carbon_1.dds",
  "Paint": "./cm_paintshop/metal_detail.dds",
  		} },





{ 
  "type": "replacement",
  "name": "Interior 9: Carbon",
  "texture":  "metal_detail_4.dds" ,
  "candidates": {
			
  "Carbon": "./cm_paintshop/MAT_Carbon_1.dds",
  "Paint": "./cm_paintshop/metal_detail.dds",
  		} },




{ 
  "type": "replacement",
  "name": "Carpaint Mat",
  "texture":  "bodymap.dds" ,
  "candidates": {
			
  "Mat": "./cm_paintshop/map.dds",
  		} },




  ],
}





